Package Details: citra-qt-canary-bin 1984_20210809_1bc889a-1

Git Clone URL: https://aur.archlinux.org/citra-canary-bin.git (read-only, click to copy)
Package Base: citra-canary-bin
Description: An experimental open-source Nintendo 3DS emulator/debugger
Upstream URL: https://citra-emu.org
Keywords: 3ds canary emulator nintendo
Licenses: GPL2
Conflicts: citra-qt, citra-qt-git, citra-qt-nightly-bin
Submitter: chabad360
Maintainer: Sebastian209
Last Packager: chabad360
Votes: 0
Popularity: 0.000000
First Submitted: 2019-08-30 05:40
Last Updated: 2021-08-09 18:24

Latest Comments

1 2 Next › Last »

chabad360 commented on 2021-08-09 18:27

Just updated the package.

@FalconProgrammer, I've attempted to fix the issue you've encountered.

In regards to dependencies, there are some issues with them and I do not have the time to resolve these issues (or find the better version), so I'm going to orphan this package. If someone want's to take it up, feel free.

FalconProgrammer commented on 2021-08-09 17:09

I'm also having another issue:

makepkg -i

==> WARNING: The package group has already been built, installing existing packages...

==> Installing citra-canary-bin package group with pacman -U...

loading packages...

resolving dependencies...

looking for conflicting packages...

error: unresolvable package conflicts detected

error: failed to prepare transaction (conflicting dependencies)

:: citra-canary-bin and citra-qt-canary-bin are in conflict

==> WARNING: Failed to install built package(s).

FalconProgrammer commented on 2021-08-09 16:53

I can confirm that the SHA256 is still an issue.

@aquova Thanks for the correct SHA256 - will use until the package gets updated.

aquova commented on 2021-08-01 21:38

Installation fails due to incorrect SHA256 for citra.desktop. It looks like it was edited in mid-June, the correct SHA256 should be b4c9433fbcbb1b9ddf19f009252e89d8d653ebac7f67d5d0beb49259f583ab69.

chabad360 commented on 2020-12-21 15:05

They're being built again, so we're back in business.

chabad360 commented on 2020-03-26 22:01

Linux packages are no longer being built for citra-canary. Until that changes, this package is going to remain out of date...

paro commented on 2019-08-30 20:51

@chabad360 Thanks

chabad360 commented on 2019-08-30 20:47

@paro It's back.

chabad360 commented on 2019-08-30 20:36

Looks like it might take some time till I can resubmit...

chabad360 commented on 2019-08-30 20:30

@paro the citra-nightly-bin merge was accepted, but a delete request from polyzen also got accepted, resubmitting now.